Comment 18 for bug 346078

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package jockey - 0.5-0ubuntu7

---------------
jockey (0.5-0ubuntu7) jaunty; urgency=low

  * Add support for unannounced drivers, i. e. drivers which do not cause
    --check to report newly available drivers. This is a prerequisite for
    LP #346078. (Cherrypicked from trunk.)
  * data/handlers/madwifi.py: Only announce this driver through --check if
    ath5k is not loaded. (LP: #346078)
  * debian/control: Add alternative policykit-{gnome,kde} dependencies, to
    make it possible to install -kde on GNOME or -gnome on KDE.
  * jockey-gtk: Improve default height of driver list VPane, depending on
    number of available drivers. (Cherrypicked from trunk) (LP: #291028)

 -- Martin Pitt <email address hidden> Wed, 01 Apr 2009 11:03:44 +0200